body {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 13px;

}

#alles {
width: 760px;
margin-left:auto;
margin-right:auto;
margin-top: 50px;
background-image: url(../bilder/hg2_arcasia.jpg);
background-position: left top;
background-repeat:no-repeat;
border-top: 1px solid #788CB3;
border-bottom: 1px solid #788CB3;

}

#header {
background-color:#FFFFFF;
height: 120px;
}

#header img {
float: right;
padding-top: 15px;
padding-right: 20px;
border:0px;
}

#menu {
float:left;
margin-top:0px;
width:760px;
line-height:1em;
padding-top:5px;
padding-bottom:2px;
margin-top:0px;
margin-right:0px;
background-color: #001D66;
border-bottom: 1px solid #CCCCCC;

}

#menu ul {
padding-top:10px;
display:inline;
list-style-type:none;
}

#menu ul li {
float: left;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 0.9em;
font-weight: normal;
padding-right: 10px;
margin-right:5px;
border-right: 1px solid #ABBDDE;
letter-spacing:0.2ex;
margin-bottom:0.5em;

}

#menu ul li.erster {
margin-left:7px;
}

#menu a:link, #menu a:visited {
text-decoration:none;
color:#FFFFFF;

}

#menu a:hover, #menu a:active {
color:#ABBDDE;
border-bottom: 1px solid #ABBDDE;
}

#bildbox {
display:none;
width: 760px;
height: 250px;
border:0px;
margin:0px;
}

#bildbox img {
border:0px;
}


#spaltelinks {
margin-top:0px;
padding-right: 5px;
float:left;
width:24%;
margin-left:0px;
margin-bottom: 10px;
}

#spaltelinks p {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 0.8em;
color:#000000;
padding-left: 5px;
padding-right: 5px;
}

#spaltelinks h1 {
padding: 2px;
color:#002469;
border-bottom: 2px solid #A1A3A1;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:0.9em;
margin-top:25px;
}



#spaltelinks h1 a:link {
color:#002469;
font-weight: 700;
}

#spaltelinks h1 a:hover {
font-weight: 700;	
color:#002469;
}

#spaltelinks h2 {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 0.9em;
color:#002469;
border-bottom: 1px solid #FFFFFF;
padding-left: 2px;
padding-right: 5px;
font-weight: 700;
}

#spaltelinks a:link, #spaltelinks a:visited {
text-decoration:none;
color:#002469;
padding: 1px;

}

#spaltelinks a:hover, #spaltelinks a:active {
text-decoration:none;
color:#990000;
padding: 1px;

}

#spaltelinks ul {
list-style-type:none;
padding:0px;
margin:0px;
}

#spaltelinks li {
margin-top:3px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 0.9em;
line-height: 1.5em;
color:#002469;
border-bottom: 1px solid #ABBDDE;
padding-left: 2px;
padding-right: 5px;
padding-bottom:2px;
}

#spaltelinks li.letzter {
border:0px;
}



#inhalt {
float:left;
padding-bottom:100px;
padding-left:25px;
padding-top:10px;
padding-right:15px;
width:69%;
border-left: 1px solid #ABBDDE;


}

#inhalt h1 {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:normal;
font-size: 18px;
line-height: 1.5em;
color:#002469;
letter-spacing: 0.1ex;
background-color: transparent;
margin-left: -1px;
padding-right:0px;
font-weight: 700;
}

#inhalt h2 {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:normal;
font-size: 15px;
line-height: 1.5em;
color:#54616E;
letter-spacing: 0.1ex;
background-color: transparent;
margin-left: -1px;
margin-right: 1ex;
padding-right:0px;
font-weight: 700;
}


#inhalt h3 {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:normal;
font-size: 1.1em;
line-height: 1.3em;
color:#002469;
border-bottom:1px dotted #FFFFFF;
letter-spacing: 1px;
border-top: 1px solid #4B4F49;
padding-top: 10px;
margin-top: 0px;
font-weight: 700;
}




#inhalt a:link, #inhalt a:visited {
color: #002469;
letter-spacing: 0.1ex;

}

#inhalt a:hover, #inhalt a:active {
color: #ABBDDE;
letter-spacing: 0.1ex;

}



#inhalt p {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:normal;
font-size: 100%;
line-height: 1.6em;
color:#002469;
}

#inhalt ul {
margin-top:10px;
list-style-type:disc;
list-style-position:outside;
padding-left:15px;
}

#inhalt li {
padding:0px;
text-align:left;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:normal;
font-size: 100%;
line-height: 1.6em;
color:#002469;

}


#inhalt *.klein {
font-size:50%;
vertical-align:super;
}

#inhalt img.portrait {
margin-top: 7px;
float:right;
padding-left: 5px;
}

#inhalt table {
margin: 0px;
table-layout: auto;
width: 100%;
}


#inhalt table td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight:normal;
font-size: 100%;
line-height: 1.6em;
color:#002469;
line-height: 1.3em;
padding: 2px;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
vertical-align: top;
}

#inhalt table td.bold {
color:#002469;
line-height: 1.3em;

font-weight: 700;
padding: 2px;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}


#inhalt table.dateiliste {
font-size: 92%
}


#spalterechts {
display:none;
float:right;
margin-top:0px;
padding-right: 10px;
width:15%;
background-color: #B0C7DE;
padding-left: 5px;
}

#spalterechts a {
text-decoration:none;
}

#spalterechts img {
border:0px;
padding:4px;
}

#spalterechts p {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:0.9em;
line-height: 1.6em;
padding:2px;
}

#spalterechts h1 {
color:#666366;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:0.9em;
margin-left:-2px;
padding:5px;
margin-right:-2px;
margin-bottom: -13px;
letter-spacing:1px;
}

#spalterechts h2 {
color:#000000;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:0.8em;
padding:2px;
margin-bottom: 0px;
font-weight:bold;
border-bottom: 1px dotted #A1A3A1;

}

#spalterechts a:link, #spalterechts a:visited {
text-decoration:none;
color:#666666;
text-decoration:underline;

}

#spalterechts a:hover, #spalterechts a:active {
text-decoration:none;
color:#BF5C00;
text-decoration:underline;

}

#spalterechts ul {
list-style-type:disc;
list-style-position:outside;
margin-left:5px;
padding-left:14px;
}

#spalterechts li {
padding:0px;
font-size:80%;
}


#fusszeile {
clear:both;
border-top: 1px solid #788CB3;
padding-bottom:5px;
background-color: #FFFFFF;
}

#fusszeile p {
margin:0px;
line-height: 1.6em;
padding-top:0px;
padding-left: 10px;
padding-right: 5px;
padding-top: 3px;
padding-bottom:3px;
color: #788CB3;
}

#fusszeile a:link, #fusszeile a:visited {
color:#788CB3;
}

#fusszeile a:active, #fusszeile a:hover {
color:#666366;
}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}


/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
	font-size: 15px;
		line-height: 1.5em;


}

.sIFR-hasFlash h2 {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 12px;
	line-height: 1.5em;
}


img.team {
	width: 500px; 
	height: auto;
}


img.team_portrait {
	width: 150px;
	height: auto;
	
}


img.portraitbild {
	max-width: 150px;
	height: auto;
}

td.datum {
	width: 80px;
}

p.rubr_titel {
	margin:0px;
	padding-left: 2px !important;
	margin-top: 10px;
	font-weight: 700;
	font-size: 1em !important;
}